Plugins for PSPs running on 6.XX
#93712 by The Z
Sun Aug 14, 2011 9:12 am
Image



The Developer Frostegater released a modification of CXMB, which is able to load ctf theme at every cfw (3.71 - 6.60).


Changelog and Credits:
  • Added support for Neur0ns 6.60 ME CFW.
  • Little bugfix. (*Update*)

    • poison - original cxmb
    • patpat mod for 3.71 - 6.37 <2011-02-19>
    • neur0n mod for 6.39
    • frostegater mod for 6.60



Download CXMB 3.71 - 6.60 v2 - via Drop-Zload

Source via Wololo.net/talk
Advertising
#93751 by Maxima
Sun Aug 14, 2011 11:02 am
Nice!

Thanks for the post sir!
Advertising
#93760 by The Z
Sun Aug 14, 2011 11:54 am
bingo88380 wrote:Does I have to update my 6.39 cxmb with this one?

If you use 6.39 CFW then no, if you use 6.60 CFW then yes.
#93772 by jvhellraiser
Sun Aug 14, 2011 12:47 pm
what themes are compatible??? 6.39 themes wont work for me!

try 6.37,6.38,6.39 none work this V2 wont boot the themes
they appear but they wont install iam not sure if its the theme
or the CXMB rel! @_@
#93781 by The Z
Sun Aug 14, 2011 1:01 pm
jvhellraiser wrote:what themes are compatible??? 6.39 themes wont work for me!

try 6.37,6.38,6.39 none work this V2 wont boot the themes
they appear but they wont install iam not sure if its the theme
or the CXMB rel! @_@

We need 6.60 themes...
Lets wait for a new ctf tool gui...
#93790 by The Z
Sun Aug 14, 2011 1:18 pm
bingo88380 wrote:@The Z. How did you mange to make this big archive of PSP stuff?? :?: :?: . But Very Nice Work

It took several hours at several weeks until i got all the stuff, but now ive got it ^^
And my brother has a server, and he hosts zload on it (but at the moment the server is in maintance)


Cause of temporarly maintance i decided to do a emergency archive, which is my dropbox :P

It took only few hours to increase my space of 2gb to 5gb, for this again a big thx at some pspking users.
And other hours to upload the stuff, but know i have 2 big archives; one zload one dropbox ^^


I hope a 6.39 -> 6.60 ctf converter will come ^^
#94025 by OutaTimeAgain
Mon Aug 15, 2011 3:36 am
bingo88380 wrote:Does I have to update my 6.39 cxmb with this one?


The Z wrote:
bingo88380 wrote:Does I have to update my 6.39 cxmb with this one?

If you use 6.39 CFW then no, if you use 6.60 CFW then yes.


Well... it wouldn't hurt to update to the newer plugin, Z. I did, and it works just fine (I'm on 6.39, JSYK). bingo88380, I say update anyway; if you decide to jump up to it when there's a LCFW for it, you're ready right away.

Who is online

Users browsing this forum: No registered users and 3 guests